/* General
================================================== */
body {
  font-family: 'baskerville bt';
}
h1, h2, h3, h4, h5, h6, .gui-page-title, .title-font {
  font-family: 'baskerville bt';
}

/* Loading screen */
#loading-screen .slide-1 {
  background-image: url('https://cdn.webshopapp.com/shops/287465/themes/170322/v/129426/assets/loading-slide-01.jpg?20210225184854?20200728103902');;
}

#loading-screen .slide-2 {
  background-image: url('https://cdn.webshopapp.com/shops/287465/themes/170322/v/129426/assets/loading-slide-02.jpg?20210225184854?20200728103902');;
}

#loading-screen .slide-3 {
  background-image: url('https://cdn.webshopapp.com/shops/287465/themes/170322/v/129426/assets/loading-slide-03.jpg?20210225184854?20200728103902');;
}

#loading-screen .slide-4 {
  background-image: url('https://cdn.webshopapp.com/shops/287465/themes/170322/v/129426/assets/loading-slide-04.jpg?20210225184854?20200728103902');;
}

#loading-screen .slide-5 {
  background-image: url('https://cdn.webshopapp.com/shops/287465/themes/170322/v/129426/assets/loading-slide-05.jpg?20210225184854?20200728103902');;
}

#loading-screen .slide-6 {
  background-image: url('https://cdn.webshopapp.com/shops/287465/themes/170322/v/129426/assets/loading-slide-06.jpg?20210225184854?20200728103902');;
}
/* End loading screen */

/* Home gallery */
.home-gallery .banners-wrap .banner-1 .inner {
	background-image: url('https://cdn.webshopapp.com/shops/287465/themes/170322/v/129426/assets/banner-1.jpg?20210225184854?20200728103902');;
}

.home-gallery .banners-wrap .banner-2 .inner {
	background-image: url('https://cdn.webshopapp.com/shops/287465/themes/170322/v/129426/assets/banner-2.jpg?20210225184854?20200728103902');;
}

.home-gallery .banners-wrap .banner-3 .inner {
	background-image: url('https://cdn.webshopapp.com/shops/287465/themes/170322/v/129426/assets/banner-3.jpg?20210225184854?20200728103902');;
}

.home-gallery .banners-wrap .banner-4 .inner {
	background-image: url('https://cdn.webshopapp.com/shops/287465/themes/170322/v/129426/assets/banner-4.jpg?20210225184854?20200728103902');;
}

.home-gallery .banners-wrap .banner-5 .inner {
	background-image: url('https://cdn.webshopapp.com/shops/287465/themes/170322/v/129426/assets/banner-5.jpg?20210225184854?20200728103902');;
}

.home-gallery .banners-wrap .banner-6 .inner {
	background-image: url('https://cdn.webshopapp.com/shops/287465/themes/170322/v/129426/assets/banner-6.jpg?20210225184854?20200728103902');;
}
/* End home gallery */

/* Productpage */
#productpage .info-block .info-banner-1 a {
	background-image: url('https://cdn.webshopapp.com/shops/287465/themes/170322/v/129426/assets/shipping-banner.jpg?20210225184854?20200728103902');;
}

#productpage .info-block .info-banner-2 a {
	background-image: url('https://cdn.webshopapp.com/shops/287465/themes/170322/v/129426/assets/returns-banner.jpg?20210225184854?20200728103902');;
}
/* End productpage */

/* Royal asscher */
#asscher-page .gallery .banners-wrap .banner-1 .inner {
	background-image: url('https://cdn.webshopapp.com/shops/287465/themes/170322/v/129426/assets/asscher-banner-1.jpg?20210225184854?20210225184854?20200728103902');;
}

#asscher-page .gallery .banners-wrap .banner-2 .inner {
	background-image: url('https://cdn.webshopapp.com/shops/287465/themes/170322/v/129426/assets/asscher-banner-2.jpg?20210225184854?20210225184854?20200728103902');;
}

#asscher-page .gallery .banners-wrap .banner-3 .inner {
	background-image: url('https://cdn.webshopapp.com/shops/287465/themes/170322/v/129426/assets/asscher-banner-3.jpg?20210225184854?20210225184854?20200728103902');;
}

#asscher-page .gallery .banners-wrap .banner-4 .inner {
	background-image: url('https://cdn.webshopapp.com/shops/287465/themes/170322/v/129426/assets/asscher-banner-4.jpg?20210225184854?20210225184854?20200728103902');;
}

#asscher-page .gallery .banners-wrap .banner-5 .inner {
	background-image: url('https://cdn.webshopapp.com/shops/287465/themes/170322/v/129426/assets/asscher-banner-5.jpg?20210225184854?20210225184854?20200728103902');;
}

#asscher-page .gallery .banners-wrap .banner-6 .inner {
	background-image: url('https://cdn.webshopapp.com/shops/287465/themes/170322/v/129426/assets/asscher-banner-6.jpg?20210225184854?20210225184854?20200728103902');;
}

#asscher-page .gallery .banners-wrap .banner-7 .inner {
	background-image: url('https://cdn.webshopapp.com/shops/287465/themes/170322/v/129426/assets/asscher-banner-7.jpg?20210225184854?20200728103902');;
}

#asscher-page .gallery .banners-wrap .banner-8 .inner {
	background-image: url('https://cdn.webshopapp.com/shops/287465/themes/170322/v/129426/assets/asscher-banner-8.jpg?20210225184854?20200728103902');;
}

#asscher-page .gallery .banners-wrap .banner-9 .inner {
	background-image: url('https://cdn.webshopapp.com/shops/287465/themes/170322/v/129426/assets/asscher-banner-9.jpg?20210225184854?20200728103902');;
}
/* End royal asscher */